Source: pd-ggee
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 puredata-dev,
 quilt (>= 0.46-7~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://download.puredata.info/ggee
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-ggee.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-ggee

Package: pd-ggee
Architecture: any
Depends:
 ${shlibs:Depends},
 puredata-core | pd,
 pd-libdir,
 ${misc:Depends},
Description: Pd library of GUI controls, synths, filters, and more
 ggee is a library for Pure Data by Guenter Geiger with five sections:
 control, experimental, filters, gui, and signal.
  * objects for controlling things:, constant, rl, serial_ms, sl, getdir, rtout
    serial_mt, stripdir, inv, serial_bird, shell, unserialize, qread, serialize,
    sinh, unwonk
  * experimental synths:, fofsynth~, tabwrite4~, pvocfreq
  * objects for controlling filters:, bandpass, highpass, hlshelf, lowshelf,
    notch, equalizer, highshelf, lowpass, moog~
  * GUI objects:, button, fatom, image, sliderh, ticker, envgen, gcanvas,
    slider, state, toddle
  * manipulating signals:, atan2~, mixer~, sfwrite~, streamin~, streamout~
